Subject: Re: bug#54370: network problem or intentional blocking?

From: Maxime Devos <[email-masked]>
Date: Sun, 13 Mar 2022 21:36:16 +0100

Tobias Geerinckx-Rice via Bug reports for GNU Guix schreef op zo 13-03-
2022 om 20:50 [+0100]:
> I wish there were a better answer than 'use Tor' for those stuck in the 
> cross-fire :-(

For the website, publishing the website not only over HTTP/S but also
over IPFS might help?  The website is static and Guix has an IPFS
service, so it should be feasible I think.  The browser extension
(https://docs.ipfs.io/install/ipfs-companion/) would need to be
packaged though, and a DNS link record
(https://docs.ipfs.io/concepts/dnslink/#resolve-dnslink-name) would
need to be set up.

Greetings,
Maxime.